Subject: linux-next: manual merge of the staging tree with the v4l-dvb tree

From: Stephen Rothwell <[email-masked]>
Date: Mon, 11 May 2015 15:28:04 +1000

Hi Greg,

Today's linux-next merge of the staging tree got a conflict in
drivers/staging/media/dt3155v4l/dt3155v4l.c between commit cc11b140c3f1
("[media] dt3155: move out of staging into drivers/media/pci") from the
v4l-dvb tree and commit ec80e2428046 ("staging: dt3155v4l: remove
unused including <linux/version.h>") from the staging tree (which moved
the file to drivers/media/pci/dt3155/dt3155.c).

I fixed it up (I just deleted the file from staging - the
linux/config.h patch needs to be applied to the new file) and can carry
the fix as necessary (no action is required).

-- 
Cheers,
Stephen Rothwell                    [email-masked]